format = 2
pkgname = valentina-studio
pkgbase = valentina-studio
pkgver = 17.5.3-1
pkgarch = x86_64
pkgbuild_sha256sum = a77f5d91588602db425e0e786047fb06db4114d6b51068018ffb93f1db1573ba
packager = Unknown Packager
